RubyGems Navigation menu

ruby-glfw 0.9.1

GLFW library bindings for Ruby

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9.1 - January 07, 2008* (1,46 MB)
  2. 0.9 - October 22, 2007* (1,1 MB)

Runtime Dependencies (2):

mkrf >= 0.2.0
rake > 0.0.0

Donos:

Autores:

  • Jan Dvorak

SHA 256 checksum:

dc529be093f44ab39685da6371da9fc02c099dbcbf629262041380376e85f19f

Total de downloads 8.254

Desta versão 4.898

Licenças:

N/A

Versão Requerida do Ruby: > 0.0.0

Links: